@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

personality CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

section.mainContent {
	max-width: none;
	padding: 0;
	overflow: hidden;
}
.col_r section.mainContent .rightCommonBox {
	max-width: 1160px;
	padding: 0 60px 50px;
	margin: 52px auto 0;
}

.mainContent .head {
	color: #3952A5;
	font-size: 8rem;
	padding: 100px 20px 70px;
	background: url(../img/recruit/staff/img_bg.jpg) center center no-repeat;
	background-size: cover;
}
.mainContent .head p {
	text-align: center;
	line-height: 1;
}
.mainContent .head p span {
	display: block;
	padding: 20px 0 0;
	font-size: 2.8rem;
	color: #000;
	line-height: 1.2;
	font-weight: bold;
}

.col_r section.mainContent .head h3 {
	position: relative;
	text-align: center;
	font-size: 1.4rem;
	color: #000;
	margin: 15px 0 0;
	padding: 20px 0 0;
	line-height: 2.2;
}
.mainContent .head h3::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 60px;
	height: 1px;
	margin: 0 0 0 -30px;
	background: #000;
}

.mainContent .staff_list {
	width: 100%;
	padding: 0 0 40px;
}
.mainContent .staff_list li {
	margin: 0 0 10px;
	padding: 25% 0 0;
	position: relative;
	overflow: hidden;
	min-height: 300px;
}
.mainContent .staff_list li .img {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	min-width: 1200px;
	padding: 0 0 0 400px;
}
.mainContent .staff_list li.left .img {
	right: auto;
	left: 0;
}
.mainContent .staff_list li .img img {
	display: block;
}
.mainContent .staff_list li .img img + img {
	display: none;
}
.mainContent .staff_list li .info {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	width: 400px;
	height: 100%;
	color: #FFF;
	background: url(../img/recruit/staff/bg_staff.jpg) center center repeat;
}
.mainContent .staff_list li .info h4 {
	font-size: 2.4rem;
	line-height: 1.4;
	margin: 0 0 20px;
}
.mainContent .staff_list li .info .probox {
	position: absolute;
	left:20px;
	bottom:10%;
}
.mainContent .staff_list li .info p {
	font-size: 1.6rem;
	padding: 0 0 10px;
	font-weight: bold;
}
.mainContent .staff_list li .info p + p {
	font-size: 1.4rem;
	padding: 0 0 20px;
}

.mainContent .staff_list li .info a {
	display: block;
	width: 110px;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 0 10px;
	line-height: 30px;
	background: #FFF;
	color: #3953A5;
	position: relative;
}
.mainContent .staff_list li .info a::before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: #3953A5 2px solid;
	border-right: #3953A5 2px solid;
	position: absolute;
	top: 9px;
	right: 13px;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.mainContent .staff_detail {
	padding: 0;
}
.mainContent .staff_detail .staff_main {
	position: relative;
	padding: 54.17% 0 0;
	margin: 0 0 40px;
}
.mainContent .staff_detail .staff_main img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.mainContent .staff_detail .staff_main .info {
	position: absolute;
	bottom: 70px;
	left: 50%;
	max-width: 1160px;
	width: 100%;
	padding: 0 60px;
	font-weight: bold;
	
	-webkit-text-shadow: 0 0 6px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0 0 6px rgba(0, 0, 0, 1);
	-ms-text-shadow: 0 0 6px rgba(0, 0, 0, 1);
	text-shadow: 0 0 6px rgba(0, 0, 0, 1);
	
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.mainContent .staff_detail .staff_main .info h3 {
	color: #FFF;
	font-size: 3.2rem;
}
/*.mainContent .staff_detail .staff_main .info p {
	color: #FFF;
	font-size: 3.2rem;
	margin: 20px 0 10px;
}*/
.mainContent .staff_detail .staff_main .info p {
	color: #FFF;
	font-size: 2rem;
	margin: 0;
}
.mainContent .staff_detail section {
	max-width: 1160px;
	width: 100%;
	padding: 0 60px 30px;
	margin: 0 auto;
	clear: both;
}
.mainContent .staff_detail section .right {
	width: 250px;
	margin: 0 0 30px 30px;
	float: right;
}
.mainContent .staff_detail section .left {
	width: 250px;
	margin: 0 30px 30px 0;
	float: left;
}
.mainContent .staff_detail section .right.wide,
.mainContent .staff_detail section .left.wide {
	width: 350px;
}
.mainContent .staff_detail section h4 {
	color: #3953A5;
	font-size: 2rem;
	margin: 0 0 10px;
}
.mainContent .staff_detail section p {
	padding: 0 0 20px;
}


/*
------------------------------------------------------------------------------------------------------------------ PC */
@media screen and (max-width: 1000px) {
	
	.mainContent .staff_list {
		margin: 0 -5px;
		width: auto;
		overflow: hidden;
	}
	.mainContent .staff_list li {
		padding: 0 5px 10px;
		margin: 0;
		min-height: 1px;
		width: 50%;
		float: left;
	}
	.mainContent .staff_list li:nth-child(2n + 1) {
		clear: both;
	}
	.mainContent .staff_list li .info .probox {
		position: initial;
	}
	.mainContent .staff_list li .img {
		position: static;
		width: 100%;
		min-width: 1px;
		padding: 0;
	}
	.mainContent .staff_list li.left .img {
		right: auto;
		left: 0;
	}
	.mainContent .staff_list li .img img {
		display: none;
	}
	.mainContent .staff_list li .img img + img {
		display: block;
	}
	.mainContent .staff_list li .info {
		position: static;
		padding: 20px;
		width: 100%;
		height: auto;
	}
	
}


/*
------------------------------------------------------------------------------------------------------------------ Tablet */
@media screen and (max-width: 768px) {
	
	.mainContent .head {
		font-size: 6rem;
		padding: 30px 15px;
	}
	.mainContent .head p span {
		margin: 10px 0 0;
		font-size: 2.4rem;
	}
	
	.col_r section.mainContent .rightCommonBox {
		padding: 0 15px 15px;
	}
	
	.mainContent .staff_list li .info h4 {
		font-size: 2rem;
	}
	.mainContent .staff_list li .info p {
		font-size: 1.4rem;
	}
	
	.mainContent .staff_detail .staff_main .info {
		position: static;
		max-width: 1160px;
		width: 100%;
		padding: 30px 15px 0;
		
		-webkit-text-shadow: none;
		-moz-text-shadow: none;
		-ms-text-shadow: none;
		text-shadow: none;
		
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.mainContent .staff_detail .staff_main .info h3 {
		color: #3953A5;
		font-size: 2.8rem;
	}
	.mainContent .staff_detail .staff_main .info p {
		color: #000;
		font-size: 2.4rem;
	}
	
	.mainContent .staff_detail section {
		padding: 0 15px 30px;
	}
	
	.mainContent .staff_detail section .right,
	.mainContent .staff_detail section .left {
		width: 30%;
		margin: 0 0 15px 15px
	}
	.mainContent .staff_detail section .right.wide,
	.mainContent .staff_detail section .left.wide {
		width: 45%;
	}
	.mainContent .staff_detail section .left {
		margin: 0 15px 15px 0;
	}
	
}


/*
------------------------------------------------------------------------------------------------------------------ Tablet */
@media screen and (max-width: 640px) {
	
	.mainContent .staff_list li {
		width: 100%;
	}
	
}

/*
----------------------------------------------------------------------------------------------------------------- SmartPhone */
@media screen and (max-width: 414px) {
	
	.mainContent .head {
		font-size: 4rem;
		padding: 30px 15px;
	}
	.mainContent .head p span {
		font-size: 2rem;
	}
	
	.mainContent .body {
		line-height: 2.2rem;
		font-size: 1.4rem;
		text-align: left;
	}
	.mainContent .body p {
		padding: 0 0 2rem;
	}
	
	.mainContent .staff_detail .staff_main .info h3 {
		font-size: 2.2rem;
	}
	.mainContent .staff_detail .staff_main .info p {
		color: #000;
		font-size: 1.8rem;
	}
	.mainContent .staff_detail .staff_main .info p + p {
		font-size: 1.6rem;
	}
	
}